/* #Media Queries
================================================== */
@media only screen and (max-width: 990px) {
	body {
    font-size: 100%;
	}
	
	#cssResize {
		display:none;
	}
	#col2 {
		width: 99%;
	}
	div#tagCloud {
		bottom: auto;
		float: left;
		background: none;
	}
	div#OuterCloud {
		background: none;
	}
	div#innerCloud {
		background: url(../img/bg-leftnavi-middle.png) left top repeat-y;
	}
	#col2_content {
		float: right;
		margin: 0;
		padding: 0;
		background: none;
	}
	#col2_inner_content {
		background: none;
	}
	#footer {
		/*height:auto;*/
	}
	#footer #hauptnavi {
		display:none;
	}
	#bottom_slot {
		width:auto;
	}
	#bottom_slot li {
    	float: left;
    	padding-right: 2em;
	}
	#footer .bottom_zeile1 {
		height:auto;
	}
	.bottom_zeile2 {
		height:4em;
	}
	#bottom-flinks a {
	    padding: 0 0.5em 0 0;
	}
	#bottom-flinks {
    	float:none;
    	margin-top: 2em;
	}
	#PageServices {
		display:none;
	}
	#content .pm-meldung {
	width:90%;
	}
	.znx #contentFooter {display:none;}
	
	#quickLink1 {
		width: 620px;
	}

	
}

/* Tablet Portrait */
@media only screen and (min-width: 800px) and (max-width: 990px) {
	/*html {
		background: #104c6d;
	}*/
	div.page {
		width: 768px;
		padding: 0;
		max-width: 768px;
   	 	min-width: 768px;
	}
	/*body#node862394 {background:transparent;}*/
	.page_margins {
		width: 768px;
	}
	.quickLinks {
		width: 768px;
	}
	#node862394 .header-logo {
		padding-left:0;
	}
	#node862394 .header-claim {
    	left: 24.5em;
	}
	#node862394 .header-bild {
		display:none;
	}
	.wetter {
		width:16em;
	}
	.voicereader {
    	left: 74.5%;
	}
	#col1 {
    	width: 30%;
	}
	#node862394 #col1 {
		display:none;
	}
	#node862394 #suche {
    	left: 63.5em;
    	position: absolute;
    	top: 6em;
    	width: 16em;
	}
	.topSlot .linkliste {
	    left: 94.5%;
	}
	#MetaNavigation {
		right: 100px;
	}
	#node862394 .flyerNav {
		width:100%;
	}
	.flyerNav ul ul {
		display:none !important;
	}
	.flyerNav .vlist li a {
    	font-size: 1.5em;
		height:72%;
	}
	.flyerNav li.nav_862407 a {
		width:6em;
	}
	.flyerNav li.nav_865043 a {
		width:5em;
	}
	.flyerNav li.nav_865311 a {
		width:7.5em;
	}
	.flyerNav li.nav_866084 a {
		width:6.5em;
	}
	.flyerNav li.nav_866304 a {
		width:5.5em;
	}
	.flyerNav li.nav_866385 a {
		width:7em;
		background:none;
	}
	#header .flyerNav .vlist li li a {
		font-size:1.2em;
	}
	.flyerNav .vlist ul {
	    width: 95.3%;
		padding: 1.5em 1.5em 2.5em;
	}
	.flLinks {
		min-height: 130px;
	}
	#node862394 #main {
		padding-top:4em;
	}
	#col3 {}
	#col2 {
    	margin-top: 2em;
    	min-height: 0;
    	padding-top: 1em;
		width:auto;
	}
	#node862394 #col2 {
		margin-bottom:1em;
		margin-top:0;
		padding-top:0;
		width: 310px;
	}
	#service {
    	background-color: transparent;
    	float: left;
   		margin-right: 2em;
    	width: 46em;
	}
	#node862394 #service {width:auto;}
	#serviceTagCloud {
    	float: right;
    	width: 22.5em;
		padding-top: 0.3em;
	}
	#bottom_slot {
    	margin-left: 16em;
    	width: 25em;
	}

	.last {
		clear: both;
		margin-top: 15px;
	}
	
	/* Musikschule */
	.header-musikschule .header-bild img {
		margin-left:-20em; 
		overflow:hidden;
	}
	.header-musikschule .header-logo {
    	padding-left: 34em;
	}
	.header-musikschule .topSlot {
    	left: 28em;
	}
	.header-musikschule .flyerNav {
   		padding-right: 20.5em;
	}
	

}
	
/* Mobile Landscape / Tablet Portrait */
@media only screen and (min-width: 480px) and (max-width: 799px) {
	/*html {
		background: #104c6d;
	}*/
	body {}
	.page_margins {
		width: 420px;
	}
	body#node862394 {background:#36627D;}
	div.page {
		width: 420px;
		padding: 0;
		max-width: 420px;
   	 	min-width: 420px;
	}	
	#MetaNavigation {
		right: auto;
		width: auto;
		margin-left: 210px;
	}
	#MetaNavigation .MetaNavigationFirst, .Accessibility {
		display: none;
	}
	#search {
		top: 48px;
	}
	.quickLinks {
		display: none;
	}
	.x-pirobase-main-btn {
		display:none;
	}
	#node862394 .slideshow {display:none;}
	.header-bild {
    	height: auto;
		margin-top:11.8em;
		border-bottom: 1px solid #FFFFFF;
	}
	#node862394 .header-bild {
		border:none;
	}
	.header-bild img {
    	width: 55em;
	}
	.header-logo {
    	margin-left: 10.5em;
	}
	#node862394 .header-logo {
		margin-left:1em;
		padding-left:0;
	}
	.header-claim {
		left:10em;
	}
	#suche {
    	left:1em;
	}
	.wetter {
    	padding-top: 6.5em;
    	text-align: right;
	}
	.wetter .weatherBox img {
    	float: right;
		padding-left:0.5em;
	}
	.weatherBox {padding-right:0;}
	.topSlot .linkliste {
    	left: 92%;
    	top: 99%;
	}
	.topSlot .linkliste img {width:3.5em;}
	.topSlot .linkliste .image-inner {
    	padding: 0.1em 0 0;
	}
	
	.logo_navi {
    	background: none repeat scroll 0 0 #89B3D1;
    	border-bottom: 1px solid #FFFFFF;
    	border-top: 1px solid #FFFFFF;
    	position: absolute;
    	top: 0;
	}
	#node862394 .logo_navi {top:5em;}
	#header .subcolumns {background:#2D526C; height:auto;}
	#node862394 #header .subcolumns {background:#8EB5D4;}
	
	
	.flyerNav {
		text-align: center;
		background:#2D526C;
		position:relative;
		margin-top: 0;
		height:21.5em; 
		padding-right:0;
	}
	#node862394 .flyerNav {
		margin-top: 20em;
		border-top: 1px solid #FFFFFF;
		/*border-left: 1px solid #fff;*/
	}
	#node862394 #header .c50l, 
	#node862394 #header .c50r {
		display:none;
	}
	.flyerNav li {
		float: none;
	}
	.flyerNav li a {
		padding: 2px 0 0 9px;
		width:100%;
	}
	.flyerNav ul ul {
		display: none !important;
	}
	.flyerNav li li {
		width: auto;
		height: 40px;
		margin: 0 15px 0 0;
	}
	#header {
		height:auto;
	}
	#node862394 .grafik-stuehle {top:10.5em; display:none;}

	.flyerNav ul {height:auto;}
	.flyerNav .vlist li {
    	border-bottom: 1px solid #fff;
		border-right: 1px solid #fff;
    	height: 7em;
    	width: 50%;
		float:left;
	}
	.flyerNav .vlist li a {
		font-size:1.7em;
		width:auto;
		background:none;
		height:71%;
	}
	
	.flyerNav li.nav_862407 a {
		height:57%;
	}
	
	.flyerNav .vlist li.nav_338723 a, 
	.flyerNav .vlist li.nav_340919 a {
		padding-top:0.9em;
	}
	.flyerNav .vlist li.nav_360697 a {
		padding-top:0.9em;
	}
	div.wayhome span a,
	div.wayhome {
		color:#fff;
	}
	div.wayhome span a:hover {
		color:#fff;
	}
	div.wayhome span a.active {
		padding-right:0;
		margin-right:0;
	}
	div.wayhome span.current a {
		color:#fff;
	}
	#main {
		margin-top:0;
		top:0;
		background:#fff;
	}
	#node862394 #main {
		padding-top:0;
	}
	.voicereader {
    	left: 71.5%;
    	width: 11em;
	}
	div.wayhome {
    	padding: 1em;
    	position: relative;
    	top: 0;
    	width: 95%;
	}
	#NavContent {
		background: none;
		padding: 0;
	}
	#col1 {
		float: none;
		width: 100%;
		background-color:#2D526C;
	}
	#node862394 #col1 {
		background-color:#ffffff;
	}
	#node862394 #col1-hg {
    	padding: 0 1em 1em 1.5em;
	}
	#col1-hg {
		padding-bottom:0; 
		margin-top:0;
	}
	#col1_content, .nav-outer {
		background: none;
	}
	.nav-outer .hmp {
		background: url(../img/bg-hmp.png) center top no-repeat;
		text-align: center;
	}
	#col1 .vlist.ebene1 .ebene1.current a.active, 
	#col1 .vlist.ebene1 .ebene1.currentParent a {
		display:none;
		font-family: Verdana, Geneva, sans-serif;
	}
	#col1 .vlist.ebene1 .ebene1 .ebene2 a, 
	#col1 .vlist.ebene1 .ebene1.current .ebene2 a, 
	#col1 .vlist.ebene1 .ebene1.currentParent .ebene2 a {
		display:block;
	}
	#col1 .vlist.ebene1 .ebene1 .ebene2 a, 
	#col1 .vlist.ebene1 .ebene1.current .ebene2 a, 
	#col1 .vlist.ebene1 .ebene1.currentParent .ebene2 a {
	}
	#col1 .vlist.ebene1 .ebene1 .ebene2.currentParent li.ebene3.current, 
	#col1 .vlist.ebene1 .ebene1 .ebene2 li.ebene3.currentParent {
    	background-color: #F8F8F8;
	}
	#col3 {
		margin: 0;
		padding-top:1em;
		width:auto;
	}
	#node862394 #col3 {
		padding:2em;
	}
	#footer {
		margin-top:0.5em;
	}
	.flLinks {
		min-height: 160px;
	}
	.third {
		clear: both;
		margin-top: 15px;
		width: 173px;
	}
	#col2 {
    	margin-top: 2em;
    	min-height: 0;
    	padding-top: 1em;
	}
	#col2_content {
    	float: none;
   	 	padding: 0 2em;
	}
	#service {
    	background-color: transparent;
   	 	float: left;
  	  	margin-right: 1.5em;
    	width: 100%;
	}
	#node862394  #service{
		margin-left:0;
		margin-bottom:2em;
	}
	#serviceTagCloud {
    	float: right;
    	width: 16.5em;
		padding-top: 0.3em;
	}
	.last {
		margin-top: 15px;
		width: 197px;
	}
	#bottomImprint {
		left: 12px;
		right: auto;
		top: 570px;
	}
	#footer #hauptnavi {
		display:none;
	}
	#bottom_slot li {
    	float:none;
	}
	#bottom-adresse {
    	text-align: center;
		width:100%;
	}
	#bottom_slot {
    	margin-left: 0;
    	margin-top: 1em;
		padding-left:9em;
	}
	#bottom-flinks {
   	 	margin-top: 3.5em;
    	text-align: center;
	}
	#node862394 #bottom_slot a,
	#node862394 #bottom_slot li {}
	.bottom_zeile2 {
    	height: 5em;
	}
	.zmVolltextSuche input {
		width:23em;
	}
	#col3_wide {
		margin: 0 2em 0 0
	}
	#loginForm {
    	width: 19em;
	}
	/*.ui-widget-content {width:33em !important;}*/
	#content .tischkalender {display:none;}
	#content .pm-suche-archiv {float:none;}
	
	.lpBAnsprechpartnerEintrag {overflow:hidden;}
	.lpBAnsprech1 {width:auto;}
	.lpBAnsprech2 {padding-left:0;}
	.lpBAnsprechFoto {float:none; margin-top:0;}
	.lpBAnsprechSprech .lpBAnsprech1,
	.lpBAnsprechZust .lpBAnsprech1 {text-align:left; display:block; width:100%; float:none;}
	
	.bxSlider img {width:28em !important;}
	.bx-wrapper2 {width:28em !important;}
	
	.basecontent-external-image img,
	.basecontent-image img {
		max-width:27.5em;
	}
	
	/* Musikschule */
	.header-musikschule .flyerNav {
		top:0;
	}
	.header-musikschule .flyerNav .vlist li {
   		width: 100%;
	}
	.header-musikschule .topSlot {
		display:none;
	}
	.header-musikschule .header-bild {
    	height: 17.5em;
	}
	.header-musikschule .header-bild img {
    	width: 84em;
	}
	.header-musikschule .header-logo {
    	padding-left: 1em;
    	top: -1em;
		margin-left:0;
	}
	.header-musikschule .header-logo img {
    	width: 40.6em;
	}
	
	.ms_aktuell {
		float:none;
		width:100%;
	}

	.ms_vk {
		float:none;
		width:100%;
	}
	
	
	
}
	
/* Landscape Size */
@media only screen and (max-width: 479px) {
	/*html {
		background: #104c6d;
	}*/
	body {
	}
	body#node862394 {background:#36627D;}
	.page_margins {
		width: 300px;
	}
	div.page {
		width: 300px;
		padding:0;
		max-width: 300px;
   	 	min-width: 300px;
	}
	#header {
		height: auto;
	}
	#node862394 .slideshow {display:none;}
	.header-bild {
    	height: auto;
		margin-top:11.8em;
		border-bottom: 1px solid #FFFFFF;
	}
	.header-bild img {
    	width: 55em;
	}
	#node862394 .header-bild {
		border:none;
	}
	.header-logo {
    	margin-left: 10.5em;
	}
	#node862394 .header-logo {
		margin-left:0;
		padding-left:0;
	}
	#node862394 .header-claim {
    	font-size: 100%;
    	left: 6em;
    	top: 7.5em;
    	width: 24em;
	}
	#MetaNavigation {
		right: auto;
		width: auto;
		margin: 75px 0 0 25px;
	}
	.Accessibility {
		display: none;
	}
	#search {
		top: 215px;
		right: auto;
		margin-left: 60px;
	}
	.quicksearchimg {
		right: -3px;
	}
	.quickLinks {
		display: none;
	}
	.x-pirobase-main-btn {
		display:none;
	}
	.header-bild {
    	height:auto;
	}
	.header-bild img {
    	width: 40em;
	}
	.header-logo {
    	margin-left: 3.5em;
	}
	#node862394 .header-logo img {
   		width: 29.9em;
	}
	#suche {
    	left:1em;
	}
	#node862394 #suche {
    	left: 8em;
    	top: 5.5em;
	}
	#node862394 .top-sprachen {
    	float: none;
    	margin-left: 5em;
    	margin-top: 2em;
	}
	.wetter {
    	margin-top: 5em;
    	padding-top: 6.5em;
    	text-align: left;
		padding-right:4em;
	}
	.wetter .weatherBox img {
    	float:left;
		padding-left:0.5em;
	}
	.weatherBox {padding-right:0;}
	.topSlot .linkliste {
   	 	left: 89%;
   	 	top: 61%;
	}
	.topSlot .linkliste img {width:3.5em;}
	.topSlot .linkliste .image-inner {
    	padding: 0.1em 0 0;
	}
	.logo_navi {
    	background: none repeat scroll 0 0 #89B3D1;
    	border-bottom: 1px solid #FFFFFF;
    	border-top: 1px solid #FFFFFF;
    	position: absolute;
    	top: 0;
	}
	#node862394 .logo_navi {top:10em;}
	#header .subcolumns {background:#2D526C; height:auto;}
	#node862394 #header .subcolumns {background:#8EB5D4;}
	
	.flyerNav {
		text-align: center;
		background:#2D526C;
		position:relative;
		margin-top: 0;
		height:21.5em; 
		padding-right:0;
		height:23.6em;
	}
	#node862394 .flyerNav {
		margin-top: 20em;
		border-top: 1px solid #FFFFFF;
		/*border-left: 1px solid #fff;*/
		height:21.4em;
	}
	#node862394 #header .c50l, 
	#node862394 #header .c50r {
		display:none;
	}
	.flyerNav li {
		float: none;
	}
	.flyerNav li a {
		padding: 2px 0 0 9px;
	}
	.flyerNav ul ul {
		display: none !important;
	}
	.flyerNav li li {
		width: auto;
		height: 40px;
		margin: 0 15px 0 0;
	}
	.flyerNav li.nav_343296:hover, .flyerNav li.nav_343296.current, .flyerNav li.nav_343296.currentParent {
		background: url(../img/bg-flynav-332511.png) 55px 1px no-repeat;
	}
	.flyerNav li.nav_332522:hover, .flyerNav li.nav_332522.current, .flyerNav li.nav_332522.currentParent {
		background: url(../img/bg-flynav-332522.png) 20px 1px no-repeat;
	}
	.flyerNav li.nav_332533:hover, .flyerNav li.nav_332533.current, .flyerNav li.nav_332533.currentParent {
		background: url(../img/bg-flynav-332533.png) 10px 1px no-repeat;
	}
	.flyerNav li.nav_332544:hover, .flyerNav li.nav_332544.current, .flyerNav li.nav_332544.currentParent {
		background: url(../img/bg-flynav-332544.png) 8px 1px no-repeat;
	}
	#header {
		height:auto;
	}

	.flyerNav ul {height:auto;}
	.flyerNav .vlist li {
    	border-bottom: 1px solid #fff;
		border-right: 1px solid #fff;
    	height: 7em;
    	width: 50%;
		float:left;
	}
	.flyerNav .vlist li a {
		font-size:1.6em;
		width:auto;
		background:none;
		height:73%;
	}
	.flyerNav li.nav_862407 a {
		height:59%;
	}
	.flyerNav .vlist li.nav_338723 a, 
	.flyerNav .vlist li.nav_340919 a {
		padding-top:0.9em;
	}
	.flyerNav .vlist li.nav_360697 a {
		padding-top:0.9em;
	}
	#main {
		margin-top:0;
		top:0;
		background:#fff;
	}
	#node862394 #main {
		padding-top:0;
	}
	.voicereader {
    	left: 5.5%;
    	width: 25em;
		top:0;
		padding-bottom:1em;
		padding-top:0.5em;
	}
	div.wayhome {
    	padding: 1em;
    	position: relative;
    	top: 0;
    	width: 95%;
	}
	div.wayhome span a,
	div.wayhome {
		color:#fff;
	}
	div.wayhome span a:hover {
		color:#fff;
	}
	div.wayhome span a.active {
		padding-right:0;
		margin-right:0;
	}
	div.wayhome span.current a {
		color:#fff;
	}
	#NavContent {
		background: none;
		padding: 0;
	}
	#col1 {
		float: none;
		background-color:#2D526C;
		width: 100%;
	}
	#node862394 #col1 {
		background-color:#ffffff;
	}
	#node862394 #col1-hg {
    	padding: 0 1em 1em 1.5em;
	}
	#col1-hg {
		padding-bottom:0; 
		margin-top:0;
	}
	#col1_content, .nav-outer {
		background: none;
	}
	.nav-outer .hmp {
		background: url(../img/bg-hmp.png) center top no-repeat;
		text-align: center;
	}
	
	#col1 .vlist.ebene1 .ebene1.current a.active, 
	#col1 .vlist.ebene1 .ebene1.currentParent a {
		display:none;
		font-family:Verdana, Geneva, sans-serif;
	}
	#col1 .vlist.ebene1 .ebene1 .ebene2 a, 
	#col1 .vlist.ebene1 .ebene1.current .ebene2 a, 
	#col1 .vlist.ebene1 .ebene1.currentParent .ebene2 a {
		display:block;
	}
	#col1 .vlist.ebene1 .ebene1 .ebene2 a, 
	#col1 .vlist.ebene1 .ebene1.current .ebene2 a, 
	#col1 .vlist.ebene1 .ebene1.currentParent .ebene2 a {
	}
	#col1 .vlist.ebene1 .ebene1 .ebene2.currentParent li.ebene3.current, 
	#col1 .vlist.ebene1 .ebene1 .ebene2 li.ebene3.currentParent {
    	background-color: #F8F8F8;
	}
	
	#col3 {
		width:auto;
	}
	
	#col2 {
    	margin-top: 2em;
    	min-height: 0;
    	padding-top: 1em;
	}
	#service {
    	background-color: transparent;
   	 	float: none;
    	width: auto;
		margin-left:1em;
	}
	#node862394  #service{
		margin-left:0;
		margin-bottom:2em;
	}
	#serviceTagCloud {
    	float: none;
    	width: auto;
		padding-top: 0.3em;
		height:auto;
		padding-bottom:1em;
	}	
	#col2_content {
		float: none;
	}
	#node862394  #col2_content {
		padding:0 1em;
	}
	#col3_content {
		padding:1em;
	}
	#footer {
		width: auto;
		margin-top: 0.5em;
	}
	#funktionsLinks {
		top: -50px;
	}
	.flLinks {
		min-height: 0;
		border: none;
	}
	#bottomImprint {
		left: 96px;
		right: auto;
		text-align: center;
		top: 670px;
	}
	#Social_Bookmarks {
		margin-left: 60px;
	}
	#PageServices {
		top: -70px;
		right: 60px;
	}
	#footer #hauptnavi {
		display:none;
	}
	#bottom_slot li {
    	float:none;
	}
	#bottom-adresse {
    	text-align: center;
		width:100%;
	}
	#bottom_slot {
    	margin-left: 2.5em;
    	margin-top: 1em;
	}
	#bottom-flinks {
   	 	margin-top: 4.5em;
    	text-align: center;
	}
	.bottom_zeile2 {
    	height: 6em;
	}
	.zmVolltextSuche input {
		width:14.5em;
	}
	#col3_wide {
		margin: 0 2em 0 0
	}
	#loginForm {
    	width: 19em;
	}
	#main .sList li.ebene1 {
		padding:0;
		width:20em;
	}
	.sList {
		/*width:20em; font-size:90%;*/
	}
	#main .sList li {margin-left:0;}
	.sList li.ebene1 ul a {
		padding:0;
	}
	#main .sList li.ebene3 a {
		padding:0;
	}
	h1 {font-size:160%;}
	h2 {font-size:135%;}
	/*.ui-widget-content {width:16em !important;}*/
	#xgdvvZMDataType776366 {width:16em !important;}
	#content .tischkalender {display:none;}
	#content .pm-suche-archiv {float:none;}
	
	.lpBAnsprechpartnerEintrag {overflow:hidden;}
	.lpBAnsprech1 {width:auto;}
	.lpBAnsprech2 {padding-left:0;}
	.lpBAnsprechFoto {float:none; margin-top:0;}
	.lpBAnsprechSprech .lpBAnsprech1,
	.lpBAnsprechZust .lpBAnsprech1 {text-align:left; display:block; width:100%; float:none;}
	#lpSeite.maliste {font-size:94%;}
	#lpSeite.maliste h1 {font-size:149%;}
	
	.downloadlist .dlType { display: none;}
	
	.bxSlider img {width:20em !important;}
	.bx-wrapper2 {width:20em !important;}
	
	.basecontent-external-image img,
	.basecontent-image img {
		max-width:19em;
	}
	
	#col3 .basecontent-table {font-size:65%;}
	
	
		/* Musikschule */
	.header-musikschule .flyerNav {
		top:0;
	}
	.header-musikschule .flyerNav .vlist li {
   		width: 100%;
	}
	.header-musikschule .topSlot {
		display:none;
	}
	.header-musikschule .header-bild {
    	height: 12.4em;
	}
	.header-musikschule .header-bild img {
    	width: 59em;
	}
	.header-musikschule .header-logo {
    	padding-left: 1em;
    	top: -1em;
		margin-left:0;
	}
	.header-musikschule .header-logo img {
    	width: 29.6em;
	}
	.header-musikschule .header-bild {
    	margin-top: 7.8em;
	}
	
	.ms_aktuell {
		float:none;
		width:100%;
	}

	.ms_vk {
		float:none;
		width:100%;
	}
	#node2018612 .c33l, .c33r {
	  width: 100%;
	}
	#node2018612 .c50l, .c50r {
	  width: 100%;
	}
	#node2018612 #id2018678, #node2018612 #id2018684 {
	  width: 100%;
	}
	
	
}